:root {
  --ideal-viewport-width: 1920;
}

*, :after, :before {
  box-sizing: border-box;
}

html {
  font-size: 19.2px;
}

/* :end */
/* 预定义样式开始 */
body,
div,
ol,
ul,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
fieldset,
legend,
input {
  margin: 0;
  padding: 0;
}

h1,
h2,
h6 {
  font-size: 100%;
}

ol,
ul {
  list-style: none;
}

img,
fieldset {
  border: 0 none;
  display: block;
}

* {
  padding: 0rem;
  margin: 0rem;
}

ul li {
  list-style: none;
}

a {
  text-decoration: none;
}


em {
  font-style: normal;
}

/*清除浮动*/
.clr:after {
  content: ".";
  clear: both;
  display: block;
  height: 0;
  visibility: hidden;
}

.clr {
  zoom: 1;
}

.fl {
  float: left
}

.fr {
  float: right
}

html,
body {
  width: 100%;
  max-width: 3840px;
  min-width: 1280px;
  overflow-x: hidden;
  box-sizing: border-box;
}

i {
  font-style: normal;
}

/*@media (min-width: 992px) {*/
/*  .head_navbar .head_rignt_sug {*/
/*    !* margin-right: 30px !important; *!*/
/*  }*/

/*  .head_navbar .navigation_group ul li:nth-child(3) {*/
/*    margin-right: 200px;*/
/*  }*/

/*  .head_navbar .navigation_group ul li:nth-child(7) {*/
/*    margin-right: 50px;*/
/*  }*/
/*}*/

.head_navbar {
  width: 100%;
  height: 66px;
  background: hsla(0, 0%, 100%, .85);
  position: fixed;
  z-index: 99;
  display: flex;
  align-items: center;
  justify-content: space-between;
  top: -100px;
  transition: top 0.6s ease-out;
}

.head_navbar .head_left_eng {
  width: 100px;
  height: 36px;
  border: 1px solid #002ea6;
  border-radius: 19px;
  margin-left: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.head_navbar .head_left_eng a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 36px;
}

.head_navbar .head_left_eng a img {
  width: 20px;
  height: 20px;
  display: block;
  margin-right: 8px;
}

.head_navbar .head_left_eng a span {
  font-size: 12px;
  font-weight: 700;
  color: #002ea6;
}

.head_navbar .navigation_group ul {
  display: flex;
  align-items: center;
  width: 930px;
  justify-content: space-between;
  position: relative;
  margin-right: 60px;
}

.head_navbar .navigation_group ul .img_logo {
  width: 202px;
  height: 94px;
  /*transform: translate(-50%, 14px);*/
  /*position: absolute;*/
  /*left: 50%;*/
  z-index: 999;
  transition: all 0.5s ease;
}

.head_navbar .navigation_group ul .img_logo img {
  width: 202px;
  height: 94px;
  transition: all 0.5s ease;
}

.head_navbar .navigation_group ul .nav-item {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 66px;
  position: relative;
  cursor: context-menu;
  transition: all 0.3s ease;
}

.head_navbar .navigation_group ul .nav-item span {
  font-size: 14px;
  font-weight: 700;
  color: #002ea6;
  display: block;
  margin-right: 12px;
  height: 100%;
  line-height: 66px;
}

.head_navbar .navigation_group ul .nav-item img {
  width: 11px;
  height: 5px;
  transition: transform 0.3s ease;
}

.head_navbar .navigation_group ul .nav-item .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  visibility: hidden;
  z-index: 100;
  margin-top: 5px;
  width: 180px;
  background: #ffffff;
  border-radius: 16px;
  padding: 33px 33px 0 33px;
  box-shadow: 0px -2px 10px 0px rgba(0,0,0,0.20);
}
.head_navbar .navigation_group ul .nav-item:nth-child(6) .dropdown-menu{
  width: 250px !important;
}
.head_navbar .navigation_group ul .nav-item .dropdown-menu ul {
  display: block;
  width: auto;
  margin: 0;
  padding: 0;
}

.head_navbar .navigation_group ul .nav-item .dropdown-menu li {
  display: block;
  height: auto;
  margin: 8px 0;
}

.head_navbar .navigation_group ul .nav-item .dropdown-menu li a {
  margin-bottom: 29px;
  display: block;
  color: #002ea6;
  font-size: 14px;
  font-weight: 700;
  transition: color 0.3s ease;
}

.head_navbar .navigation_group ul .nav-item .dropdown-menu li a:hover {
  color: #001a70;
}

.head_navbar .navigation_group ul .nav-item.active .dropdown-menu {
  opacity: 1;
  visibility: visible;
  margin-top: 8px;
}

.head_navbar .head_rignt_sug {
  width: 100px;
  height: 36px;
  background: #002ea6;
  border: 1px solid #002ea6;
  border-radius: 19px;
  margin-right: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.head_navbar .head_rignt_sug a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 36px;
}

.head_navbar .head_rignt_sug a img {
  width: 21px;
  height: 20px;
  display: block;
  margin-right: 6px;
}

.head_navbar .head_rignt_sug a span {
  font-size: 12px;
  font-weight: 700;
  color: #ffffff;
}

.classimg {
  width: 100%;
}

.classimg img {
  width: 100%;
}


.footer {
  background-color: #002EA6;
  color: #fff;
  font-size: 14px;
  padding: 50px 15px 15px;
  position: relative;
  text-align: left;
  z-index: 0;
  -webkit-clip-path: ellipse(118vw 100% at 50% 100%);
  clip-path: ellipse(118vw 100% at 50% 100%);
  height: 470px;
  margin-top: 120px;

}

@media (min-width: 992px) {
  .footer {
    -webkit-clip-path: ellipse(118vw 100% at 50% 100%);
    clip-path: ellipse(118vw 100% at 50% 100%);
  }
}

.footer__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: 1280px;
  height: 400px;
  margin: 0 auto 30px;
  gap: 40px;
}

.footer__body .navigation__body {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.footer__body .navigation__body .navigation_Left {
  margin-right: auto;
  width: 100%;
  margin-bottom: 30px;
  max-width: 400px;
}

.footer__body .navigation__body .navigation_Left .navig-top {
  padding-bottom: 20px;
}

.footer__body .navigation__body .navigation_Left .navig-top .nav-g-top-lt {
  display: flex;
  align-items: center;
  padding-bottom: 15px;
}

.footer__body .navigation__body .navigation_Left .navig-top .nav-g-top-lt i {
  font-size: 14px;
  text-align: left;
  color: #ffffff;
  display: block;
  margin-left: 14px;
}

.footer__body .navigation__body .navigation_Left .navig-top span {
  font-size: 28px;
  font-weight: 400;
  color: #ffffff;
  display: block;
  margin-left: 25px;
  font-family: MEDIUM;
}

.footer__body .navigation__body .navigation_Left .navig-btn .nav-g-top-lt {
  display: flex;
  align-items: center;
  padding-bottom: 15px;
}

.footer__body .navigation__body .navigation_Left .navig-btn .nav-g-top-lt i {
  font-size: 14px;
  text-align: left;
  color: #ffffff;
  display: block;
  margin-left: 14px;
}

.footer__body .navigation__body .navigation_Right {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex: 1;
  padding-top: 30px;
}

.footer__body .navigation__body .navigation_Right .navtion_content .navigation__item {
  margin-bottom: 15px;
}

.footer__body .navigation__body .navigation_Right .navtion_content .navigation__item span {
  font-size: 18px;
  font-weight: 700;
  color: #ffffff;
}

.footer__body .navigation__body .navigation_Right .navtion_content ul {
  display: grid;
  gap: 15px;
}

.footer__body .navigation__body .navigation_Right .navtion_content ul li a {
  font-size: 14px;
  color: #ffffff;
}

.footer__body .navigation__body .navigation_Right .navtion_content ul li a:hover {
  text-decoration: underline;
  text-underline-offset: 5px;
}

.footer__bten {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.footer__bten .footer__bten_le {
  width: 100px;
  height: 36px;
  background: #fff;
  border-radius: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer__bten .footer__bten_le a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
}

.footer__bten .footer__bten_le a span {
  font-size: 12px;
  font-weight: 700;
  color: #002ea6;
}

.footer__bten .footer__bten_le a img {
  width: 20px;
  height: 20px;
}

.footer__bten .footer__bten_ce {
  font-size: 12px;
  font-weight: 400;
  color: #ffffff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.footer__bten .footer__bten_re .footer__item {
  width: 290px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer__bten .footer__bten_re .footer__item a {
  position: relative;
}

.footer__bten .formatted_text a {
  font-size: 14px;
  color: #fff;
  font-weight: 700;
}

.footer__bten .footer__bten_re .footer__item a:hover .hiden {
  display: block;
}

.hiden {
  width: 110px;
  height: 110px;
  background: #fff;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  left: 50%;
  transform: translateX(-50%);
  top: -130px;
  display: none;
}

.hiden::after {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  background: #fff;
  left: 50px;
  transform: rotate(45deg);
  bottom: -5px;
}

@media (min-width: 992px) {
  .footer__body {
    margin-bottom: 50px;
  }
}

.footer__body>.formatted-text {
  margin-left: 0;
  font-size: 12px;
}

@media (min-width: 992px) {
  .footer__body>.formatted-text {
    margin-left: auto;
    text-align: center;
    margin-bottom: 30px;
  }
}

.footer__body .external-link--button {
  --btn-color: #fff;
  --btn-color-hover: #002EA6;
  --btn-bg: transparent;
  --btn-bg-hover: #fff;
  --btn-border-color: #fff;
  margin: 0;
  padding: 10px 20px;
  min-height: 35px;
}




.external-link {
  --btn-color: #003da5;
  --btn-color-hover: #002c7a;
  color: var(--btn-color);
  font-weight: 700;
}



.external-link--button span {
  z-index: 3;
  position: relative;
}

.external-link--button:active,
.external-link--button:focus-within,
.external-link--button:hover {
  background-color: var(--btn-bg-hover);
  border-color: var(--btn-border-hover, var(--btn-bg-hover))
}

.external-link--button:focus-within:before,
.external-link--button:hover:before {
  transform: scaleX(100%);
  opacity: 1
}

.external-link--button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 110px;
  vertical-align: middle;
  text-align: center;
  margin: 5px var(--space-x);
  padding: .7em 1em;
  border: 1px solid var(--btn-border-color, currentcolor);
  border-radius: 44px;
  font-weight: 600;
  text-decoration: none;
  font-size: 14px;
  line-height: 1.1;
  transition: color .15s ease, background-color .15s ease, border-color .15s ease;
  cursor: pointer
}

@media(min-width: 992px) {
  .external-link--button {
    transition: all .9s
  }

  .external-link--button:before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--btn-bg-hover);
    border-radius: 30px;
    z-index: 0;
    transform: scaleX(0);
    transition: transform .4s, opacity .5s;
    opacity: .2
  }
}

.external-link--button {
  --btn-bg: transparent;
  --btn-bg-hover: #002c7a;
  --btn-color: #003da5;
  --btn-color-hover: #fff;
  min-height: 46px;
  font-weight: 600;
  position: relative;
  background-color: var(--btn-bg)
}

.hp-msg__link {
  --btn-color: #fff;
  --btn-color-hover: #003da5;
  --btn-border-color: #fff;
  --btn-border-hover: #fff;
  --btn-bg-hover: #fff
}


@media (min-width: 992px) {
  .brand__link {
    padding: .6rem 1.3rem;
  }
}

.brand__link {
  border-color: #fff;
  background-color: #fff;
  font-size: 1rem;
  font-weight: 600;
  margin-top: 0;
  transition: all .5s;
  padding: .6rem 1rem;
  min-height: unset
}

.external-link:hover {
  color: var(--btn-color-hover);
}

.right-nav.active {
  right: 30px;
}
.right-nav {
  position: fixed;
  top: 70%;
  right: -60px;
  z-index: 9999;
  transform: translateY(-50%);
  transition: right 0.9s ease;
}
.right-nav a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.right-nav a .nav-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 49px;
  height: 49px;
  border-radius: 50%;
  background-color: #002ea6;
  margin-bottom: 10px;
}
.right-nav a .nav-icon img {
  width: 21px;
  height: 20px;
}
.right-nav a span {
  font-size: 12px;
  color: #848484;
}

.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
    margin-bottom: 50px;
}
.page-item {
    padding: 5px 10px;
    margin: 0 5px;
    border: 1px solid #eee;
    font-size: 12px;
    color: #666;
    cursor: pointer;
}
.page-item:hover {
    background-color: #003399;
    color: #fff;
    border-color: #003399;
    transition: all 0.2s;
}
.page-item.active {
    background-color: #003399;
    color: #fff;
    border-color: #003399;
}
@font-face {
  font-family: "MEDIUM";
  src: url("../fonts/DIN MEDIUM.TTF") format("truetype");
}
@font-face {
  font-family: "BOLD";
  src: url("../fonts/DIN-BOLD.OTF") format("truetype");
}
.about-hero-section .hero-bg .hero-content .title-butn .title{
  font-size: 16px !important;
}
